function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("modes","responses");
x.t("modes","i.e");
x.t("active","serial");
x.t("reported","urc");
x.t("hints","example");
x.t("hints","note");
x.t("2.2.2","[2]");
x.t("cpin","ready");
x.t("cpin","subscr");
x.t("every","read");
x.t("comment","remote");
x.t("comment","mobile");
x.t("comment","initialization");
x.t("comment","switch");
x.t("comment","return");
x.t("comment","query");
x.t("description","chapter");
x.t("description","used");
x.t("describes","initialization");
x.t("detec\u00adtion","recommend");
x.t("sending","sind=adnread");
x.t("sending","command");
x.t("once","call");
x.t("recommend","select");
x.t("dial","tone");
x.t("tone","busy");
x.t("sind=adnread","command");
x.t("mux","comment");
x.t("mux","mux");
x.t("mux","subscr");
x.t("current","status");
x.t("remote","sim");
x.t("remote","sm20");
x.t("controlls","ssim");
x.t("errors","text");
x.t("errors","factory");
x.t("mode","sm20");
x.t("please","navigation");
x.t("2.17.1.1","description");
x.t("responses","returned");
x.t("urc","2.17.1.2");
x.t("urc","indicating");
x.t("urc","subscr");
x.t("urc\u2019s","displayed");
x.t("cmee=0","simply");
x.t("response","modes");
x.t("2.17.1.2","used");
x.t("pin","status");
x.t("mobile","equipment");
x.t("cmee=1","extended");
x.t("i.e","two");
x.t("i.e","call");
x.t("connection","presentation");
x.t("2.17.1.3","flow");
x.t("default","cmee=0");
x.t("default","causes");
x.t("text","format");
x.t("cmee=2","further");
x.t("cmee=2","subscr");
x.t("166","rsa");
x.t("2.17.1.4","hints");
x.t("access","initialization");
x.t("access","2.17.1");
x.t("access","(rsa)");
x.t("details","commands");
x.t("details","section");
x.t("2.17.1.5","example");
x.t("frame","appropri\u00adate");
x.t("command","every");
x.t("command","sending");
x.t("command","controlls");
x.t("command","chooses");
x.t("command","explanation");
x.t("command","specifies");
x.t("command","used");
x.t("sset","command");
x.t("sset","indicate");
x.t("watch","reading");
x.t("m20","compatibility");
x.t("initialization","comment");
x.t("initialization","mux");
x.t("initialization","remote");
x.t("initialization","2.17.1.4");
x.t("status","urc");
x.t("status","sim");
x.t("status","valid");
x.t("presentation","mode");
x.t("subsections","description");
x.t("subsections","please");
x.t("check","current");
x.t("entry","reported");
x.t("network","registration");
x.t("buttons","toolbar");
x.t("channels","2.17.1.5");
x.t("via","atd");
x.t("sim","pin");
x.t("sim","connection");
x.t("sim","access");
x.t("sim","status");
x.t("sim","local");
x.t("sim","phonebook");
x.t("sim","data");
x.t("codes","mobile");
x.t("sm20","command");
x.t("sm20","m20");
x.t("further","details");
x.t("completed","i.e");
x.t("completed","may");
x.t("completed","either");
x.t("indicate","sim");
x.t("cmee","command");
x.t("cmee","report");
x.t("local","remote");
x.t("flow","chart");
x.t("chooses","format");
x.t("scks","command");
x.t("scks","sim");
x.t("ssim","ready");
x.t("attempting","call");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("error","detec\u00adtion");
x.t("error","scks");
x.t("error","returned");
x.t("voice","call");
x.t("respond","once");
x.t("busy","sm20=0");
x.t("explanation","cmee");
x.t("feature","cmee");
x.t("select","either");
x.t("serial","channels");
x.t("setup","response");
x.t("setup","completed");
x.t("setup","terminates");
x.t("atd","sm20=1");
x.t("atd","subscr");
x.t("phonebook","sending");
x.t("phonebook","entry");
x.t("phonebook","completed");
x.t("rsa","urc\u2019s");
x.t("rsa","initialization");
x.t("rsa","feature");
x.t("rsa","section");
x.t("rsa","scenarios");
x.t("rsa","2.17.1");
x.t("chart","hints");
x.t("chart","figure");
x.t("better","error");
x.t("indicating","sim");
x.t("move","subsections");
x.t("chapter","describes");
x.t("com","\u00admands");
x.t("specifies","two");
x.t("different","modes");
x.t("may","watch");
x.t("receive","cpin");
x.t("receive","comment");
x.t("receive","cmee=2");
x.t("receive","sm20=0");
x.t("receive","subscr");
x.t("receive","creg=1");
x.t("receive","sset=1");
x.t("receive","scks=1");
x.t("report","mobile");
x.t("section","2.2.2");
x.t("section","comprises");
x.t("format","urc");
x.t("format","cmee=1");
x.t("format","cmee=2");
x.t("format","result");
x.t("returned","better");
x.t("returned","dialing");
x.t("interest","using");
x.t("simply","error");
x.t("switch","network");
x.t("switch","sim");
x.t("scenarios","2.17");
x.t("sm20=0","subscr");
x.t("sm20=0","causes");
x.t("registration","urc");
x.t("sm20=1","factory");
x.t("return","attempting");
x.t("return","immediately");
x.t("comprises","subsections");
x.t("extended","text");
x.t("successfully","unsuccessfully");
x.t("ready","urc");
x.t("ready","further");
x.t("ready","subscr");
x.t("e.g","reading");
x.t("subscr","receive");
x.t("subscr","send");
x.t("2.17.1","intialization");
x.t("displayed","active");
x.t("factory","default");
x.t("compatibility","sset");
x.t("figure","166");
x.t("send","cpin");
x.t("send","cmee=2");
x.t("send","sm20=0");
x.t("send","creg=1");
x.t("send","sset=1");
x.t("send","scks=1");
x.t("intialization","rsa");
x.t("process","e.g");
x.t("appropri\u00adate","buttons");
x.t("\u00admands","interest");
x.t("unsuccessfully","sset");
x.t("unsuccessfully","carrier");
x.t("terminates","successfully");
x.t("read","sim");
x.t("valid","mux");
x.t("data","ready");
x.t("data","reading");
x.t("query","sim");
x.t("toolbar","2.17.1.1");
x.t("result","codes");
x.t("creg=1","subscr");
x.t("2.17","remote");
x.t("two","different");
x.t("two","call");
x.t("note","rsa");
x.t("numeric","format");
x.t("navigation","frame");
x.t("call","via");
x.t("call","setup");
x.t("call","numbers");
x.t("numbers","atd");
x.t("causes","respond");
x.t("causes","return");
x.t("carrier","dial");
x.t("immediately","dialing");
x.t("used","check");
x.t("used","commands");
x.t("following","com");
x.t("either","successfully");
x.t("either","numeric");
x.t("sset=1","subscr");
x.t("using","rsa");
x.t("[2]","2.17.1.3");
x.t("[2]","scks");
x.t("(rsa)","following");
x.t("equipment","errors");
x.t("equipment","error");
x.t("dialing","completed");
x.t("dialing","voice");
x.t("reading","sim");
x.t("reading","process");
x.t("scks=1","subscr");
}
